/* ------ CHAWTON HOUSE LIBRARY ------ */


/* ------ Typography ------ */

p, h1, h2, h3, h4, h5, h6, ul, li, ol  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	}

p {color:#000000;
	font-size: 0.75em;
	line-height:1.5em;
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 0em;
	}

.italic {
	font-style: italic;
	}
			
.grey {color: #999999}

.intro {
	margin-left: 0em;
	margin-bottom:1.75em;
	font-size: 0.95em;
	line-height:1.35em;
	}
			
.runninghead {
	margin-left: 0em;
	margin-bottom:0em;
	font-weight: bold;
	color:#999999;
	}
	
.top {
	font-size: 0.65em;
	font-weight: bold;
	}
			
.next {
	font-size: 0.65em;
	font-weight: bold;
	text-align: right;
	}
			
.hang {
	margin-left: 15px;
	text-indent: -15px;
	}
			
.closeup {
	margin-bottom:0em;
	}

.hangcloseup {
	margin-left: 15px;
	margin-bottom:0em;
	text-indent: -15px;
	}

.centre {
	text-align: center;
	}

h1 {font-size: 1.45em;
	color:#003366;
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:1em;
	margin-left: 0em;
	}

h2 {font-size: 1.35em;
	color: #003366;
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 0em;
	}

h3 {font-size: 1em;
	margin-top:1.25em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 0em;
	color: #003366;
	}

h4 {font-size: 0.85em;
	margin-top:1.5em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 0em;
	color:#003366;
	}

h5 {font-size: 0.75em;
	margin-top:1.5em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 0em;
	color:#003366;
	}

h6 {font-size: 0.75em;
	margin-top:0.25em;
	margin-right: 0em;
	margin-bottom:0em;
	margin-left: 0em;
	color:#003366;
	}

blockquote {
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:0.75em;
	margin-left: 1.5em;
	}

blockquote p {
	font-family: Georgia, Times New Roman, Times, serif;
	margin:0em;
	}

ol {color:#000000;
	font-size: 0.75em;
	line-height:1.5em;
	}

/* ------ Layout - general ------ */

body {
	margin: 0px;
	vertical-align: top;
	background-image: url(../images/parchment.jpg);
	background-repeat: repeat;
}

#wrapper {
	background-color: #FFFFFF;
	width: 760px;
	position: relative;
	vertical-align: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
	border: 0px;
}

img, table {border: 0px; margin: 0px; padding:0px;}

/* ------ Header ------ */

#banner {
	float:left;
	display: inline;
	clear:none;
	background-color: #003366;
	height: 85px;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border: 0px;
}

#search {
	float:left;
	display: inline;
	clear:none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 5px;
	border: 0px;
	background-color: #FFFFFF;
	width: 195px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px; /* Actual value for conformant browsers */
}
html>#search {width: 170px;}  /*  For Opera */

#search a:link, #search a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	text-decoration: none;
}

#search a:hover {
	color: #CC0033;
	}
	
#donate {
	float:left;
	display: inline;
	clear:left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 5px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 5px solid #003366;
	border-left: 0px;
	background-color: #99ADC2;
	width: 195px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px; /* Actual value for conformant browsers */
}
html>#donate {width: 170px;}  /*  For Opera */

#donate a:link, #donate a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
	text-decoration: none;
}

#donate a:hover {
	color: #CC0033;
	}
	
/* ------ Footer ------ */

#footer {
	width: 760px;
	clear: both;
	}

#footer p {
	font-size: 0.65em;
	padding-top: 3px;
	padding-right: 195px;
	padding-bottom: 3px;
	padding-left: 175px;
	}
	
#footer a:link, #footer a:visited {
	color: #CC0033;
}

#footer a:hover {
	color: #000000;
	}

#basemenu {
	background-color: #DAE3ED;
	position: relative;
	margin: 0px;
	width: 760px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 390px; /* Actual value for conformant browsers */
	padding-top: 3px;
	padding-right: 195px;
	padding-bottom: 3px;
	padding-left: 175px;
}
html>#basemenu {width: 390px;}  /*  For Opera */

#basemenu ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#basemenu ul li {
	display: inline;
}
#basemenu a.basemenuoff:link, #basemenu a.basemenuoff:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #000000;
	text-align: left;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#basemenu a.basemenuoff:hover {
	color: #CC0033;
	}
	
#basemenu a.basemenuon:link, #basemenu a.basemenuon:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #CC0033;
	text-align: left;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#basemenu a.basemenuon:hover {
	color: #CC0033;
	}
	
/* ------ Left col ------ */

/* ------ Home / Landing pages ------ */

#lhc {
	float: left;
	display: inline;
	clear: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0;
	width: 175px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px; /* Actual value for conformant browsers */
	}
html>#lhc {width: 160px;}  /*  For Opera */
	
/* ------ Lower level pages ------ */

#lhc2 {
	float: left;
	display: inline;
	clear: none;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0;
	width: 174px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px; /* Actual value for conformant browsers */
	}
html>#lhc {width: 160px;}  /*  For Opera */
	
/* ------ Main navigation ------ */

#mainmenu, #mainmenu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0;
	border: 0;
	}

#mainmenu li {
	margin: 0; 
	padding: 0; 
	border: 0;
	display: inline
	}

#mainmenu li a:link, #mainmenu li a:visited  {
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 0.7em;
	background-color:#99ADC2;
	border-top: 1px solid #FFFFFF;
	border-right: 0px;
	border-bottom: 1px solid #000000;
	border-left: 0px;
	width: 160px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 152px; /* Actual value for conformant browsers */
	text-decoration: none;
	}
html>#mainmenu li a:link, #mainmenu li a:visited {width: 152px;}  /* For Opera */

html>body #mainmenu li a {
	width: auto;
	}

#mainmenu li a:hover {
	background-color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
}

#mainmenu li.subnav1 a:link, #mainmenu li.subnav1 a:visited  {
	color: #000000;
	background-color:#FFFFFF;
	border: 0px;
}

#mainmenu li.subnav1 a:hover {
	color: #CC0033;
	background-color:#FFFFFF;
	border: 0px;
}

#mainmenu li.subnav2 a:link, #mainmenu li.subnav2 a:visited  {
	color: #CC0033;
	background-color:#FFFFFF;
	border: 0px;
}
#mainmenu li.subnav2 a:hover {
	color: #CC0033;
	background-color:#FFFFFF;
	border: 0px;
}

#home li.nav1 a:link, #home li.nav1 a:visited, 
#library li.nav2 a:link, #library li.nav2 a:visited,
#house li.nav3 a:link, #house li.nav3 a:visited, 
#education li.nav4 a:link, #education li.nav4 a:visited,
#support li.nav5 a:link, #support li.nav5 a:visited, 
#news li.nav6 a:link, #news li.nav6 a:visited,
#competition li.nav10 a:link, #competition li.nav10 a:visited,
#visit li.nav7 a:link, #visit li.nav7 a:visited, 
#shop li.nav9 a:link, #shop li.nav9 a:visited, 
#about li.nav8 a:link, #about li.nav8 a:visited {background-color:#003366; color:#FFFFFF}

#home li.nav1 a:hover, 
#library li.nav2 a:hover, 
#house li.nav3 a:hover, 
#education li.nav4 a:hover,
#support li.nav5 a:hover, 
#news li.nav6 a:hover, 
#competition li.nav10 a:hover, 
#visit li.nav7 a:hover, 
#shop li.nav9 a:hover, 
#about li.nav8 a:hover {color: #FFFFFF}

/* ------ Quote of the week ------ */	
	
#quoteweek {
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	border: 0px;
}
	
#quoteweek h4 {
	font-size: 0.75em;
	margin-bottom:0em;
	color:#003366;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

#quoteweek p {
	font-size: 0.85em;
	line-height:0.95em;
	margin-bottom:0em;
	margin-top:0em;
	font-style: italic;
	color: #003366;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#quoteweek p.credititals {
	font-size: 0.75em;
	font-weight: bold;
	}

#quoteweek p.creditrom {
	font-size: 0.75em;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	}
	
/* ------ Home LHC Featured project ------ */	
	
#feature {
	background-color: #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 0px;
}
	
#feature h4 {
	font-size: 0.75em;
	margin-top:0em;
	margin-bottom:0em;
	color:#FFFFFF;
	background-color: #003366;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	}

#feature p {
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#feature a:link, #feature a:visited {color: #FFFFFF}
#feature a:hover {color: #CC0033}

#taster {
	background-color: #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 0px;
	width: 180px;
	}
	
/* ------ Main content Home / Landing pages ------ */

#content {
	float: left;
	display: inline;
	clear: none;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 0px;
	width: 400px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 380px; /* Actual value for conformant browsers */
	background-color: #DAE3ED;
	}
html>#content {width: 380px;}  /*  For Opera */

/* ------ Main content Lower level pages ------ */

#content2 {
	float: left;
	display: inline;
	clear: none;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #003366;
	width: 401px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 380px; /* Actual value for conformant browsers */
	background-color: #FFFFFF;
	}
html>#content {width: 380px;}  /*  For Opera */

/* ------ Content links ------ */

#content a:link, #content a:visited {color: #CC0033}
#content a:hover {color: #000000}

#content2 a:link, #content2 a:visited {color: #CC0033}
#content2 a:hover {color: #000000}

#bulletlist ul {color:#000000;
	font-size: 0.75em;
	line-height:1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.75em;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}

#bulletlist li {
	list-style-image: url(../images/bullet.jpg);
	text-align: left;
	list-style-position: outside;
}

/* ------ Sitemap ------ */

#sitemap a:link, #sitemap a:visited {color: #003366}
#sitemap a:hover {color: #CC0033}

#sitemap a.red:link, #sitemap a.red:visited {color: #CC0033}
#sitemap a.red:hover {color: #003366}

#sitemap ul {color:#000000;
	font-size: 0.75em;
	line-height:1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.75em;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}

#sitemap li {
	list-style-image: url(../images/bullet.jpg);
	text-align: left;
	list-style-position: outside;
}

/* ------ Landing page box ------ */

#landingbox {
	width: 380px;
	position: relative;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#landingbox table { 
	background-color: #FFFFFF;
	border: 1px #003366 solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}

#landingbox tr { 
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

#landingbox td { 
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

#landingbox h4 { 
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:0.15em;
	margin-left: 0em;
	}

#landingbox p { 
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 0.75em;
	margin: 0em;
	}

#landingbox a:link, #landingbox a:visited {color: #CC0033}
#landingbox a:hover {color: #000000}

/* ------ Section submenu ------ */

#menu {
	width: 380px;
	position: relative;
	margin-top:0em;
	margin-right: 0em;
	margin-bottom:1em;
	margin-left: 0em;
	padding: 0px;
	border: 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#menu ul li {
	display: inline;
}
#menu a.submenu:link, #menu a.submenu:visited  {
	font-size: 0.75em;
	color: #000000;
	text-align: left;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

#menu a.submenu:hover {
	color: #CC0033;
	}

#menu a.submenuon:link, #menu a.submenuon:visited  {
	font-size: 0.75em;
	color: #CC0033;
	text-align: left;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

#menu a.submenuon:hover {
	color: #CC0033;
	}

/* ------ Section submenu 2 ------ */

#menu2 {
	width: 380px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border: 0px;
}
#menu2 a.submenu:link, #menu2 a.submenu:visited  {
	color: #000000;
	text-decoration: underline;
	}

#menu2 a.submenu:hover {
	color: #CC0033;
	}

#menu2 a.submenuon:link, #menu2 a.submenuon:visited  {
	color: #CC0033;
	text-decoration: underline;
	}

#menu2 a.submenuon:hover {
	color: #CC0033;
	}

/* ------ Right col ------ */

#rhc {
	float: left;
	display: inline;
	clear: none;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	border: 0px;
	width: 185px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 180px; /* Actual value for conformant browsers */
	}
html>#rhc {width: 180px;}  /*  For Opera */

#rhc h4 {
	font-size: 0.75em;
	margin-top:0em;
	margin-bottom:0.5em;
	color:#FFFFFF;
	background-color: #003366;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	}

#rhc h5 {
	font-size: 0.75em;
	margin:0em;
	color:#000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

#rhc p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

#rhc a:link, #rhc a:visited {color: #CC0033}
#rhc a:hover {color: #000000}

/* ------ Taster ------ */	
	
#taster {
	background-color: #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 0px;
	width: 180px;
	}
	
#taster p {
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 5px;
}

#taster h4 {
	margin-bottom:0em;}
	
#taster a:link, #taster a:visited {color: #FFFFFF}
#taster a:hover {color: #CC0033}
	
#taster img {
	border: 2px solid #003366;
	padding: 0px;
	margin: 0px;
	width: 180px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 176px; /* Actual value for conformant browsers */
	}
html>#taster img {width: 176px;}  /*  For Opera */

/* ------ Images and captions ------ */	
	
#rhcpic {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0px;
}
	
#rhcpic img {
	border: 2px solid #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 180px; /* False value for IE5 Win */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 176px; /* Actual value for conformant browsers */
	}

html>#rhcpic img {
	width: 176px;}  /*  For Opera */

#rhcpic p {
	font-size: 0.65em;
	color:#003366;
	padding: 0px;
	margin: 0em;
}

#rhcpic p.grey {
	color:#999999;
}
